/* BRICKS CSSFramework /EXTRA/ Round Corners Tool Version 1.1
@ Works only with 5px width Steps! 
*/ 

/*Round Corner Top*/ 
.RoundMeTop{ 
background-image: url('../bgimg/round_roundmetop.gif');
background-position:0 0;

}

	.RoundMeTop *{
	background-image:url('../bgimg/round_roundmetop_right.gif') ;	
	background-position:100% 0;
	}

			.RoundMeTop * * {
			background-image:none;
			}


/*Round Corners Bottom */
.RoundMeBottom{
background-image:url('../bgimg/round_roundmebottom.gif'); 
background-position:0 100%;

	height:100% ;
}

	.RoundMeBottom *{  
	background-image:url('../bgimg/round_roundmebottom_right.gif');  
	background-position:100% 100%;
	height:100% ;
	}
	
			.RoundMeBottom * * {
			border:0;
			background-image:none;
			height:auto;
			} 
		
		


